.container-fluid {
    color: #154360;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.casConfirmes {
    display: flex;
    flex-direction: row;
    justify-content: center;
    font-size: 40px;
    font-style: inherit;
    font-weight: bolder;
}

.alert {
    height: 25px;
    font-size: 12px;
    font-style: inherit;
    font-weight: bolder;
}

.indispo {
    font-size: 30px;
}

.indispo2 {
    font-size: 20px;
}

.icon {
    font-size: 17px;
}

.card {
    box-shadow: -4px 6px 8px -4px #154360;
}

nav {
    box-shadow: 0px 5px 5px 2px black;
}

.picker {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.gueris {
    display: flex;
    flex-direction: row;
    justify-content: center;
    font-size: 25px;
    font-style: inherit;
    font-weight: bolder;
}

.infos {
    border-top: solid gray;
    font-size: 15px;
}

.blocBouton {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.search-box {
    padding: 8px;
}

.search-box input {
    width: 188px;
    margin-bottom: 8px;
    display: block;
}

.search-box button {
    width: 90px;
}

.search-button {
    margin-right: 8px;
}

.bloc2 {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin: 0px;
    padding: 0px;
}

.petitBloc {
    font-size: 8px;
    font-weight: bolder;
}

.petitBloc2 {
    font-size: 6px;
    font-weight: bolder;
    height: 20px;
}

button {
    box-shadow: -4px 6px 8px -4px #154360;
    font-size: 20px;
}